## amiwm 0.21pl2

=== debian/changelog ===
amiwm (0.21pl2-2) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 31 Jan 2020 15:20:52 +0100

amiwm (0.21pl2-1) unstable; urgency=medium

  * New upstream version. (Closes: #811322)
  * debian/rules: add lintian recommended targets.
  * debian/copyright: update copyright years.
  * debian/watch: added.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 08 Feb 2018 15:06:59 +0100

amiwm (0.20.48-8) unstable; urgency=low

  * Bump standards version.
  * Bump debhelper version.
  * Update my email address.
  * Updated debian/copyright.
  * Added a homepage field to debian/control.
  * Added a note about autobuilding to debian/copyright.
  * Added the XS-Autobuild: yes header to debian/control.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 06 Apr 2009 16:11:28 +0200

amiwm (0.20.48-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Build-depend on libxpm-dev instead of libxpm4-dev, and add missing 
    build-dependency on libxmu-dev; closes: #393673.

 -- Steve Langasek <vorlon@debian.org>  Fri, 27 Oct 2006 18:33:47 -0700

amiwm (0.20.48-7) unstable; urgency=low

  * Add .desktop file for gdm/kdm. (closes: #328482)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 16 Sep 2005 20:56:30 +0200

amiwm (0.20.48-6) unstable; urgency=low

  * Updated build depends for sid.
  * New maintainer. (closes: #324367)
  * Bumped standards version.
  * Removed default dh comments from debian/ manual pages and rules.
  * Update Makefile.in paths.
  * Add a user configuration example.
  * Fixed manual pages (escape minus).

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat,  6 Aug 2005 15:53:06 +0200

amiwm (0.20.48-5) unstable; urgency=low

  * Added Build-Depends: debhelper (closes: #109952)

 -- Jorgen Schaefer <forcer@debian.org>  Fri, 31 Aug 2001 13:23:27 +0200

amiwm (0.20.48-4) unstable; urgency=low

  * Install amiwm.1 only once... (closes: #100128)

 -- Jorgen Schaefer <forcer@debian.org>  Tue, 31 Jul 2001 13:59:25 +0200

amiwm (0.20.48-3) unstable; urgency=low

  * Depends: xfonts-75dpi (thanks to Eugene A. Brin for pointing this out)
  * Changed maintainer field to forcer@debian.org.

 -- Jorgen Schaefer <forcer@debian.org>  Sun,  8 Apr 2001 02:35:47 +0200

amiwm (0.20.48-2) unstable; urgency=low

  * Repackaged for new dh_installwm.

 -- Jorgen Schaefer <forcer@mindless.com>  Thu, 13 Apr 2000 09:25:03 +0200

amiwm (0.20.48-1) unstable; urgency=low

  * Initial Release.

 -- Jorgen Schaefer <forcer@mindless.com>  Tue, 29 Feb 2000 06:20:08 +0100
