=== debian/control ===
Source: amiwm
Section: non-free/x11
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libx11-dev, libxmu-dev, libxpm-dev, flex, bison
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/myczko-guest/amiwm
Vcs-Git: https://salsa.debian.org/myczko-guest/amiwm.git
Standards-Version: 4.4.1
Homepage: https://www.lysator.liu.se/~marcus/amiwm.html

Package: amiwm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xfonts-75dpi
Provides: x-window-manager
Description: Amiga look alike window manager
 This is amiwm, an X window manager that tries to make your workstation
 look like an Amiga.  "Why?" you ask.  Because the author wanted it to.
 So there!
