=== debian/watch ===
version=3
ftp://ftp.lysator.liu.se/pub/X11/wm/amiwm/amiwm(.*)\.tar\.gz
