## amiwm 0.22pl2

=== debian/changelog ===
amiwm (0.22pl2-5) unstable; urgency=medium

  * d/rules: set C std to gnu99. (Closes: #1114046)
  * d/copyright: bump year.
  * d/amiwm.desktop: add DesktopNames=amiwm. (Closes: #1050966)
  * d/amiwm-portals.conf: added.
  * d/watch: bump to version 5.

 -- Alex Myczko <tar@debian.org>  Sun, 30 Nov 2025 12:25:51 +0100

amiwm (0.22pl2-4) unstable; urgency=medium

  * Add missing header. (Closes: #1077945)

 -- Alex Myczko <tar@debian.org>  Sun, 11 Aug 2024 12:10:03 +0000

amiwm (0.22pl2-3) unstable; urgency=medium

  * Upload to sid.
  * d/control: update recommends fonts-amiga to fonts-topaz-unicode.

 -- Alex Myczko <tar@debian.org>  Thu, 18 Jul 2024 18:17:17 +0000

amiwm (0.22pl2-2) experimental; urgency=medium

  * Bump standards version to 4.7.0.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Fri, 10 May 2024 08:18:30 +0200

amiwm (0.22pl2-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright:
    - bump years.
    - modernized.
  * Bump standards version to 4.6.2.
  * Bump debhelper version to 13.
  * d/compat: dropped.
  * d/control:
    - update Vcs fields.
    - added to Recommends: fonts-amiga.
    - added to Suggests: worker, pt2-clone, grafx2.
  * d/changelog: trim trailing whitespace.
  * Update maintainer address.

 -- Gürkan Myczko <tar@debian.org>  Thu, 27 Apr 2023 14:12:11 +0200
