=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# GNU copyright 1997 to 1999 by Joey Hess.
-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu99
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -11,8 +10,8 @@
 
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
-	$(MAKE)
+	CFLAGS="$(CFLAGS) $(DEB_CFLAGS_MAINT_APPEND)" ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
+	$(MAKE) CFLAGS="$(CFLAGS) $(DEB_CFLAGS_MAINT_APPEND)"
 	touch build-stamp
 
 clean:
@@ -31,6 +30,7 @@
 	$(MAKE) install prefix=$(CURDIR)/debian/amiwm/usr DESTDIR=$(CURDIR)/debian/amiwm
 	cp debian/dotamiwmrc.example debian/amiwm/usr/share/doc/amiwm/examples/dotamiwmrc
 	cp debian/amiwm.desktop debian/amiwm/usr/share/xsessions/
+	cp debian/amiwm-portals.conf debian/amiwm/usr/share/xdg-desktop-portal/
 	sed s,/ksh,/bash, Xinitrc > debian/amiwm/usr/lib/amiwm/Xinitrc
 	sed s,/ksh,/bash, Xsession2 > debian/amiwm/usr/lib/amiwm/Xsession2
