=== debian/watch ===
Version: 5

Source: ftp://ftp.lysator.liu.se/pub/X11/wm/amiwm/
Matching-Pattern: amiwm(.*)\.tar\.gz
